.elementor-element-9158b59 .elementor-image-box-img {
   max-width: 45px;
}

.elementor-element.e-con-full.e-flex.e-con.e-child > .elementor-absolute.elementor-widget-image img{
   width: 75px;
   height: 75px;
}

.transparent-header .site-header-row-container-inner {
   transition: 0.3s;
}

.site-header-main-section-right {
   position: relative;
}

.header-contact-wrap {
   position: absolute;
   right: 42px;
   top: 12px;
}

div[data-section="thebase_customizer_header_contact"]:hover+.site-header-item .header-html2,
.header-html2:hover {
   z-index: 5;
   opacity: 1;
   visibility: visible;
}

.header-html2 {
   transition: 0.2s;
   opacity: 0;
   position: absolute;
   right: 40px;
   top: 0px;
   background: white;
   padding: 15px 25px;
   border-radius: 15px;
   z-index: -1;
   visibility: hidden;
}

.header-html2 .header-hover-contacts {
   list-style: none;
   margin: 0;
}

.header-social-inner-wrap a {
   width: 35px;
   display: flex;
   align-items: center;
   justify-content: center;
}

.header-mobile-social-inner-wrap a {
   width: 30px !important;
   display: flex !important;
   align-items: center !important;
   justify-content: center !important;
   margin-left: 8px !important;
}

#main-header .header-button.button-size-custom.ru {
   padding: 5px 24px;
}

#thebase-breadcrumbs a {
   text-decoration: none;
}

.page-hero-section .entry-hero-container-inner {
   background-image: url("https://sb-sb.com/wp-content/uploads/2023/08/banner_contacts.jpg");
   background-color: #fbfaf8;
   background-position: right top;
   background-size: auto 100%;
   background-repeat: no-repeat;
}

.wp-block-search__label {
   display: none;
}

.widget .wp-block-search {
   margin-bottom: 20px;
}

#mainViewDesc {
   position: relative;
   top: -130px;
   height: 130px;
}

#mainViewDesc::before {
   content: "";
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
   height: 200px;
   width: 100%;
   background-image: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
   opacity: .6;
}

.elementor-element-6e81f73::before {
   content: "";
   display: block;
   position: absolute;
   top: 0;
   left: 0;
   height: 220px;
   width: 100%;
   background-image: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0));
   opacity: .6;
   z-index: 11;
}

#mainViewDesc .elementor-image-box-wrapper img {
   filter: none !important;
   margin: 0 auto;
}


.footer-widget-area #text-2 {
   margin-top: 20px;
}

.disclaimer {
   font-size: 10px;
   color: #909090 !important;
   line-height: 15px;
   text-transform: none;
   display: block;
}

.disclaimer:hover {
   color: white !important;
}

#footer-menu {
   display: flex;
   flex-direction: column;
   align-items: baseline;
}

#footer-menu a {
   padding: 0;
}

.site-footer-middle-section-2 {
   left: -50px;
}

#serviceSection .elementor-image-box-img {
   height: 70px;
   overflow: visible;
}

#serviceSection .elementor-image-box-img img {
   max-height: 100%;
   width: auto;
   margin: 0 auto;
}

.testimonial-carousel,
.elementor-image-carousel {
   cursor: grab;
}

#videoYoutube img {
   height: auto;
   object-fit: contain;
}

#videoYoutube.video-cms .elementor-custom-embed-play {
   top: 50%;
}

#videoYoutube.video-cms .elementor-custom-embed-play svg {
   opacity: 1;
}

.elementor-element-4aaeb06 {
   max-width: 530px;
   margin: 0 auto;
}

#contactSection .e-con-boxed {
   width: 48.3%;
}

#contactSection .elementor-widget-image img {
   max-height: 223px;
}

.appointment-form .text-col {
   margin-bottom: 24px;
}

.appointment-form_title {
   color: #dea033;
   font-size: 18px;
   margin-bottom: 40px;
}

.appointment-form .text-col input {
   width: 100% !important;
}

.appointment-form .text-col .wpcf7-not-valid-tip {
   position: absolute;
   left: 0;
   top: calc(100% + 14px);
}

.appointment-form form.invalid .wpcf7-response-output {
   color: black;
}

.faqPage-form .appointment-form .text-col {
   margin-bottom: 20px;
}

.faqPage-form .appointment-form .text-col input {
   padding: 0 15px !important;
   height: 40px !important;
}

.faqPage-form .appointment-form .text-col textarea {
   height: 80px;
}

.faqPage-form span[data-name="checkbox-submit"] {
   font-size: 12px;
}

.elementor-element-e835f7c .appointment-form .wpcf7-checkbox {
   color: white;
}

#ourTeam .elementor-widget-text-editor h5 {
   color: #dea033;
   font-weight: normal;
   margin-bottom: 0;
}

.template-faq .elementor-tab-title {
   transition: 0.3s;
}

.template-faq .elementor-tab-title:hover,
.template-faq .elementor-tab-title.elementor-active {
   background-color: #dea033 !important;
}

.template-faq .elementor-tab-title:hover .elementor-accordion-title,
.template-faq .elementor-tab-title:hover .elementor-accordion-icon {
   color: white !important;
}

.template-faq .elementor-tab-title:hover .elementor-accordion-icon svg {
   fill: white !important;
}

.template-faq .elementor-tab-content {
   position: relative;
}

.template-faq .elementor-tab-content h5,
.template-faq .elementor-tab-content li::marker,
.single-content .elementor-widget-text-editor li::marker {
   color: #dea033;
}

.template-faq .elementor-tab-content blockquote,
.template-faq .elementor-tab-content .subservice_related_news {
   background-color: #fff;
   padding: 20px;
   margin-left: 0;
   border-left: 4px solid #DEA033;
}

.template-faq .elementor-tab-content .subservice_related_news {
   padding: 40px 55px;
}

.template-faq .elementor-tab-content .subservice_related_news p {
   display: flex;
}

.template-faq .elementor-tab-content .appointment-form {
   position: absolute;
   top: 4%;
   right: 0;
   width: 35%;
   background: #fff;
   padding: 25px 50px;
   border-radius: 5px;
   box-shadow: 4px 2px 7px 1px rgba(0, 0, 0, .1);
   text-align: center;
}

.template-faq .elementor-tab-content .appointment-form textarea {
   height: 107px;
}

.template-faq .elementor-tab-content .appointment-form .wpcf7-submit {
   height: 45px;
   width: 100%;
}

.template-faq .elementor-tab-content .appointment-form .template-form+p {
   text-align: left;
   font-size: 12px;
}

.template-faq.var-2 .elementor-accordion-item {
   margin-bottom: 15px;
   border-radius: 5px;
   overflow: hidden;
   box-shadow: 0 8px 8px rgba(0, 0, 0, .04);
}

.template-faq.var-2 .elementor-accordion-item:last-child {
   margin-bottom: 0;
}

.elementor-element.elementor-absolute.elementor-widget-heading {
   transition: 0.2s;
   opacity: 0;
   margin-top: 30px;
}

.elementor-element.elementor-absolute.elementor-widget-heading h5 {
   font-weight: normal;
   text-transform: none;
   line-height: 22px;
}

.entry-header.page-title .elementor-element.elementor-absolute.elementor-widget-heading {
   margin-top: 0;
   margin-bottom: 0;
}

.page-child .entry-hero .title-mobile-align-left {
   justify-content: flex-start;
}

article.format-standard .post-thumbnail img,
.blog-carousel .post-thumbnail img {
   object-fit: contain !important;
}

.flowplayer.is-youtube .fp-splash,
.flowplayer.is-youtube .fp-player .fp-splash {
   object-fit: contain !important;
}

#serviceChildren h5,
#serviceChildren .page_item {
   display: none;
}

#serviceChildren .current_page_parent>a,
#serviceChildren .current_page_item>a,
#serviceChildren .current_page_item ul.children .page_item ul.children {
   display: none;
}

#serviceChildren ul {
   padding-left: 0;
}

#serviceChildren .current_page_parent,
#serviceChildren .current_page_item,
#serviceChildren .current_page_item ul.children .page_item {
   list-style: none;
   display: block;
}

#serviceChildren .current_page_item .page_item {
   padding: 0;
}

#serviceChildren .current_page_item .page_item a,
#serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item a {
   display: block;
   padding: 1.8rem 1.5rem 1.8rem 1.5rem;
   background-color: white;
   transition: 0.3s;
   cursor: pointer;
   font-size: 28px;
   font-weight: 700;
   border-bottom: 1px solid #d4d4d4;
}

#serviceChildren .current_page_item .page_item a:hover,
#serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item a:hover {
   background-color: #dea033;
   color: white;
}

#serviceChildren.children_page .page_item_has_children.current_page_ancestor,
#serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item {
   display: block;
   padding: 0;
}

#serviceChildren.children_page .page_item_has_children.current_page_ancestor>a,
#serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item.current_page_item,
#serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item.page_item_has_children ul.children {
   display: none;
}


.testimonials-carousel .owl-wrapper-outer {
   margin-left: -10px;
   margin-right: -10px;
}

.testimonials-carousel .owl-item {
   padding: 0 10px;
}

.owl-theme .owl-buttons div {
   z-index: 10;
}

.single-content .elementor-widget-text-editor h1,
.single-content .elementor-widget-text-editor h2,
.single-content .elementor-widget-text-editor h3 {
   color: #dea033;
}

.single-content .elementor-widget-text-editor h2 {
   font-size: 28px;
}

.single-content .elementor-widget-text-editor h3 {
   font-size: 24px;
}

.single-content .elementor-widget-text-editor blockquote {
   border-color: #dea033;
   padding-top: 20px;
   padding-bottom: 20px;
   background-color: #F9F9FB;
}

/* body.parent-pageid-10061 #inner-wrap,
body.parent-pageid-26164 #inner-wrap {
   padding-top: 98px;
} */

#ourServiceChoise {
   left: -30px;
   max-width: 100%;
    position: static;

}

#ourServiceChoise .elementor-image-box-img a {
   width: 30px;
   display: block;
   height: 31px;
   margin: 0 auto;
   overflow: visible;
}

#ourServiceChoise .elementor-image-box-img img {
   object-fit: contain;
   max-height: 30px;
   transform: scale(1);
}

#ourServiceChoise .elementor-image-box-wrapper:hover .elementor-image-box-title a {
   color: #dea033;
}

.primary-sidebar.widget-area .sidebar-inner-wrap .wp-block-categories-list a {
   color: #dea033;
}

body.home .header-social-wrap .header-social-inner-wrap .social-button {
   color: white;
}

body.home .header-social-wrap .header-social-inner-wrap .social-button:hover {
   color: #909090;
}

.button.header-button.button-style-filled {
   font-size: 18px;
   text-transform: none;
}

.elementor-element-9158b59 .elementor-col-33:hover .elementor-image-box-title {
   color: black;
}

body.single-post .entry-content-wrap {
   font-weight: 300;
   font-size: 16px;
   color: #222222bf;
   line-height: normal;
}

body.single-post .entry-content-wrap h2 {
   line-height: 2;
   font-size: 22px;
   font-weight: 400;
   color: #dea033;
}

body.single-post .entry-content-wrap li::marker {
   color: #dea033;
}

#polylang-2 ul {
   display: flex;
   flex-direction: column;
}

#polylang-2 ul .lang-item {
   margin: 0;
   padding: 0;
}

.modal_wrapper {
   position: fixed;
   left: 0;
   top: 0;
   bottom: 0;
   right: 0;
   display: none;
   z-index: 111111;
}

.modal_wrapper .modal_window__shim {
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   background: rgba(28, 28, 28, 0.4);
}

.modal_wrapper .modal_window {
   background: white;
   position: relative;
   min-height: 400px;
   max-height: 80vh;
   height: auto;
   overflow: auto;
   width: 90vw;
   max-width: 450px;
   padding: 30px 30px 0;
   box-sizing: border-box;
   border-radius: 10px;
}

.modal_window .form_title {
   text-align: center;
   margin-top: 25px;
   color: #dea033;
   font-weight: 600;
   font-size: 18px;
}

.modal_window .after_form {
   font-size: 11px;
   color: #ccc;
   padding-bottom: 20px;
}

.modal_wrapper .appointment-form textarea {
   min-height: 60px;
   width: 100%;
}

.modal_wrapper .appointment-form .wpcf7-form-control {
   height: 35px;
   width: 100%;
}

.custom-logo-link img {
   width: 100%;
   max-width: 140px;
   margin: 0 auto;
}

.loop-entry.type-post .entry-meta {
   color: #000;
}

.header-navigation .header-menu-container ul ul li.menu-item {
   min-width: 130px;
   max-width: 260px;
}

.header-navigation .header-menu-container ul ul li.menu-item>a {
   width: 100%;
}

.header-navigation .header-menu-container ul ul.sub-menu {
   width: max-content;
}

.header-navigation .header-menu-container ul ul.sub-menu,
.header-navigation .header-menu-container ul ul.submenu,
.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item.menu-item-type-custom>a {
   background: #dea033 !important;
}

.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item.menu-item-type-custom>a:hover {
   background: white !important;
}

.header-navigation .header-menu-container ul ul li.menu-item>a:hover,
.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item:not(.menu-item-type-custom)>a {
   color: #dea033 !important;
   background: white !important;
}

.elementor-widget-container .b24-form-wrapper.b24-form-border-bottom {
   background: transparent;
   border-bottom: none;
}

.b24-form-dark .b24-form-control-container .b24-form-control {
   background: #FBFAF8;
   font-size: 14px;
}

.b24-form-white .b24-form-control-container .b24-form-control {
   background: white;
}

.b24-form-dark .b24-form-control-container input.b24-form-control {
   height: 42px;
}

.b24-form-dark .b24-form-header-padding {
   padding: 0;
}

.cat-item-2020,
.cat-item-2794,
.cat-item-1,
.cat-item-2064,
.cat-item-77,
.cat-item-2797 {
   display: none;
}

#archive-container article.entry {
   overflow: hidden;
}

body.blog .page-title.post-home-title.archive-title {
   display: none;
}

.elementor-element.e-flex .b24-form-header-padding {
   padding: 0;
}

.elementor-element.e-flex .b24-form-content {
   padding-top: 0;
   padding-left: 12px;
}

article.entry header .entry-taxonomies .category-links,
article.entry header .title-entry-excerpt {
   display: none;
}

article.page.type-page>.post-thumbnail .post-thumbnail-inner img {
   object-position: 95%;
   object-fit: none;
}

#search-drawer {
   top: 100px;
   left: 60%;
   bottom: auto;
   right: 100px;
   overflow: hidden;
   border-radius: 5px;
   max-width: 450px;
}

#search-drawer .drawer-overlay {
   position: absolute;
   background-color: transparent;
}

#search-drawer .drawer-inner {
   position: static;
   padding: 15px 5px;
}

#search-drawer .drawer-inner .drawer-header {
   position: absolute;
   right: 0;
   top: 20px;
}

#search-drawer .drawer-inner input.search-field {
   border: none;
}

#search-drawer .drawer-inner input.search-field:focus {
   box-shadow: none;
}

#search-drawer .drawer-inner .drawer-content {
   position: static;
   padding: 0;
   padding-right: 50px;
}

#inner-wrap>#primary.content-area {
   margin-bottom: 0;
}

/* 404 page */
.error-404{
   padding: 30px 0 100px;
   text-align: center;
}
.error-404_title{
   font-size: 200px;
   line-height: 1;
   font-weight: bold;
   color: #dea033;
   margin-bottom: 15px;
}
.error-404 .page-title{
   color: #dea033;
   text-transform: none;
   font-size: 42px;
}
.error-404 form{
   max-width: 520px;
   margin: 0 auto;
}
.error-404 form .search-field{
   background-color: white;
}

@media screen and (min-width: 1400px) {

   .parent-pageid-10061 .hero-container.site-container,
   .parent-pageid-26164 .hero-container.site-container {
      padding: 0;
      /* max-width: none; */
      /* padding-left: 20px; */
   }

   .parent-pageid-10061 .elementor-absolute.absolute-title.elementor-widget__width-initial,
   .parent-pageid-26164 .elementor-absolute.absolute-title.elementor-widget__width-initial {
      padding: 0;
   }

   #serviceChildren .current_page_item .page_item a,
   #serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item a {
      padding-left: calc((100% - 1340px) / 2);
      padding-right: calc((100% - 1340px) / 2);
   }

   .absolute-title {
      padding-left: calc((100% - 1340px) / 2);
   }
}

@media screen and (max-width: 1271px) {
   .site-branding a.brand img.svg-logo-image {
      width: 120px;
   }

   .site-header-main-section-right .site-header-item {
      margin-right: 0px;
   }

   .header-contact-wrap {
      right: 30px;
   }
}

@media screen and (max-width: 1200px) {
   .site-branding a.brand img.svg-logo-image {
      width: 100px;
   }

   body .main-navigation .primary-menu-container>ul>li.menu-item>a {
      padding-left: 7px;
      padding-right: 7px;
   }

   .site-header-item[data-section="thebase_customizer_header_social"] {
      display: none;
   }
}

@media screen and (max-width: 1024px) {
   .site-footer-middle-section-2 {
      left: 0px;
   }

   .site-footer-section .footer-widget-area.footer-social {
      display: block;
   }

   #contactSection .e-con-boxed {
      width: 47.7%;
   }

   .template-faq .elementor-tab-content .appointment-form {
      width: 38%;
      padding: 20px 15px;
      right: 15px;
   }

   #mainViewDesc {
      top: -50px;
      height: auto;
      background-color: white;
   }

   #mainViewDesc .elementor-image-box-title {
      color: black;
   }

   body.parent-pageid-10061 #inner-wrap,
   body.parent-pageid-26164 #inner-wrap {
      padding-top: 0px;
   }

   #mainViewDesc::before {
      display: none;
   }

   .popup-drawer .drawer-inner {
      background: white;
      color: #000;
   }

   .mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap,
   .mobile-navigation ul li:not(.menu-item-has-children) a {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   }

   .mobile-navigation ul li>a,
   .mobile-navigation ul li.menu-item-has-children>.drawer-nav-drop-wrap,
   .transparent-header .search-toggle-open-container .search-toggle-open {
      color: #000;
   }

   .mobile-navigation ul li>a:hover,
   .mobile-navigation ul li.menu-item-has-children>.drawer-nav-drop-wrap:hover,
   .elementor-kit-9 button:hover,
   .elementor-kit-9 button:focus,
   .elementor-kit-9 input[type="button"]:hover,
   .elementor-kit-9 input[type="button"]:focus,
   .elementor-kit-9 input[type="submit"]:hover,
   .elementor-kit-9 input[type="submit"]:focus,
   .elementor-kit-9 .elementor-button:hover,
   .elementor-kit-9 .elementor-button:focus,
   .mobile-navigation ul .current-lang a {
      color: #dea033;
   }

   .mobile-navigation ul {
      position: relative;
   }

   .mobile-navigation ul .lang-item {
      position: absolute;
      right: 10px;
      bottom: -50px;
   }

   .mobile-navigation ul .lang-item a {
      border-bottom: none !important;
   }

   .mobile-navigation ul .lang-item.lang-item-first {
      right: 50px;
   }

   #search-drawer {
      top: auto;
      left: 12%;
      bottom: 100px;
      right: 30px;
      max-width: none;
   }

   .menu-item.current-menu-item>.drawer-nav-drop-wrap a,
   .menu-item.current-menu-item>.drawer-nav-drop-wrap .drawer-sub-toggle,
   .menu-item.current-menu-item>a {
      color: #DEA033 !important;
   }

}

@media screen and (max-width: 767px) {
   .elementor-widget-Table{
      padding: 0 25px;
   }
   .elementor-widget-Table .elementor-widget-container{
      overflow-x: scroll;
   }
   .page-hero-section .entry-hero-container-inner {
      background-image: none !important;
      min-height: 300px;
   }
/*
   .entry-header.page-title .elementor-element.elementor-absolute.elementor-widget-heading {
      width: 100%;
      margin-bottom: 20px;
   }
*/
   #videoYoutube img {
      height: 250px;
   }

   #contactSection .e-con-boxed {
      width: 100%;
   }

   .template-faq .elementor-tab-content .appointment-form {
      width: 100%;
      padding: 15px 20px;
      position: static;
      margin-top: 20px;
   }

   #serviceChildren .current_page_item .page_item a,
   #serviceChildren.children_page .current_page_ancestor.current_page_parent .page_item a {
      font-size: 20px;
      padding: 1.5rem;
   }

   body.home .wp-block-themepunch-revslider {
      max-height: 350px;
   }

   .site-middle-footer-inner-wrap {
      display: flex;
      flex-wrap: wrap;
   }

   .site-footer-middle-section-1,
   .site-footer-middle-section-2 {
      width: 48%;
   }

   .popup-drawer .drawer-inner {
      max-width: 100%;
   }

   #search-drawer {
      left: 30px;
   }

   .elementor-element.elementor-element-cd57170 {
      --container-widget-width: 100% !important;
   }

   .elementor-element.elementor-element-cd57170 .elementor-widget-container {
      max-width: 100%;
   }

   .elementor-element.e-con-full.e-transform.e-flex.e-con.e-parent {
      gap: 80px 0;
   }

   .elementor-element.e-flex.e-con-boxed.e-con.e-child {
      --padding-inline-start: 5% !important;
   }

   .elementor-element.e-flex.e-con-boxed.e-con.e-child .e-con-inner {
      align-items: center;
   }

   .page-id-26147 .elementor-element.e-flex.e-con-boxed.e-con.e-child .e-con-inner,
   .page-id-2450 .elementor-element.e-flex.e-con-boxed.e-con.e-child .e-con-inner {
      align-items: flex-start;
   }

   .elementor-element.e-flex.e-con-boxed.e-con.e-child .e-con-inner .elementor-image-box-wrapper {
      text-align: center;
   }

   .error-404_title{
      font-size: 130px;
   }

}

@media screen and (max-width: 400px) {
   .site .page-title h1 {
      font-size: 38px;
   }
}


.simple-sitemap-page li.page_item_has_children > ul.children {
    padding-left: 17px;
    display: flex;
    flex-direction: column;
    /* gap: 24px; */
    margin: 0;
    list-style-type:circle
}		

/*
.navList {
   margin: 20px auto;
}*/

.navList-container {
   background: #f7f7f7;
   /* margin: 0 24px !important; */
   padding: 25px !important;
   border-radius: 7px;
   border: 1px solid #ddd;
   position: relative;
}

@media (min-width: 767px) {
   .navList-toggle {
      display: block;
      width: 100%;
      height: 24px;
      margin: 0 auto;
      border: none;
      background-color: transparent;
      cursor: pointer;
      position: relative;
      transition: background-color 0.3s;
   }

   /* Подсветка при наведении */
   .navList-toggle:hover {
      background-color: #f7f7f7;
   }

   /* Шеврон через ::after */
   .navList-toggle::after {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 18px;
      height: 18px;
      border-right: 3px solid #666;
      border-bottom: 3px solid #666;
      transform: translate(-50%, -50%) rotate(45deg);
      transition: border-color 0.3s;
   }

   /* Подсветка стрелки при наведении */
   .navList-toggle:hover::after {
      border-color: var(--global-palette-highlight);
      ;
   }

   /* Скрыть кнопку, если блок открыт */
   .navList:not(.hide) .navList-toggle {
      display: none;
   }
}

/* .navList-container .nav-list li::marker {
   color: var(--global-palette-highlight);   
} */

.navList ul.nav-list {
   margin-bottom: 10px !important;
}

.navList.hide ul.nav-list {
   margin-bottom: 0 !important;
}

.navList-container ul {
   padding-left: 1.3em !important;
}

.navList.hide .navList-container .nav-list li {
	display: none;
}

/* Показать первые 3 li только на первом уровне */
.navList.hide .navList-container .nav-list > li:nth-of-type(-n+3) {
	display: list-item !important;
}


@media screen and (min-width: 767px) {
.navList-container{
   margin: 0px !important;
}
}

@media screen and (max-width: 767px) {
.nav_title::after {
  content: url('data:image/svg+xml;utf8,<svg width="10" height="10" viewBox="0 0 10 10" xmlns="http://www.w3.org/2000/svg"><path d="M0 3l5 5 5-5H0z" fill="black"/></svg>');
  float: right; 
  margin-left: 10px;
  font-size: 0.8em;
}
.navList.open .nav_title::after {
        transform: rotate(180deg) !important;
}
.navList .navList-container ul.nav-list {
    display: none;
}
.navList.open .navList-container ul.nav-list {
    display: block;
}
}

.navList .nav_title{
   font-weight: 700 !important;
   font-size: 20px !important;

}

.navList .nav-list a{
   font-size: 15px !important;
   text-decoration: underline;
}

table.tafe-table td, table.tafe-table th{
   border: 1px solid #ddd !important;
}

table.tafe-table tbody tr:nth-child(odd){
   background: #dea2331a;
}


table.tafe-table td, table.tafe-table th{
    word-break: keep-all
}
